<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@test.wifimtaani.top
    ServerName test.wifimtaani.top
    DocumentRoot /var/www/html/test

    <Directory /var/www/html/test>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/test.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/test.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/test.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/test.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
